No more Skyfire 1.x for Brunei =(

I read @cloud_stride’s tweet and it is sad to here that SkyFire is limiting their access
to certain countries based on Skyfire version. As a start-up they are focusing their time & money on their new Skyfire 2.0 infrastructure.

Skyfire 1.X will no longer be supported outside of North America and Western Europe effective July 1st, 2010.

Note: Skyfire 1.0 and 1.5 will remain available as a free service in the following countries after July 1st: United States, U.K., Canada, Ireland, Portugal, Spain, France, Germany, Belgium, Italy, Finland, Netherlands, Norway, Sweden, Switzerland, Korea and Taiwan.

So no more being able to watch almost any kind of video format or having ‘full web functionality’ (e.g. Javascript this isn’t supported on the default web browser ala WikiMapia) on my Nokia E71. Skyfire 2.0 for Android and iPhone (in the future) should still be supported though.

SkyFire does not provide service in your country notification
SkyFire does not provide service in your country
Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s